/* Ширина слайдера */
#slider {
  height: auto;
  margin-top: 30px;
  width: 100%;
}
#slider * {
  outline: none;
}
/* Контейнер слайдера */
.ui-slider {
	position: relative;
}
/* Ползунок */
.ui-slider-horizontal.ui-slider .ui-slider-handle {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  border: 2px solid #ecb147;
  border-radius: 50%;
  cursor: pointer;
  height: 30px;
  margin: -15px 0 0 -15px;
  position: absolute;
  top: 0;
  width: 30px;
  z-index: 2;
}
.ui-slider-horizontal.ui-slider .ui-slider-handle::before {
  background-color: #ecb147;
  border-radius: 50%;
  content: "";
  height: 16px;
  position: absolute;
  right: calc(50% - 8px);
  top: calc(50% - 8px);
  width: 16px;
}
.ui-slider .ui-slider-range {
	position: absolute;
	z-index: 1;
	font-size: .7em;
	display: block;
	border: 0;
	overflow: hidden;
}
/* горизонтальный слайдер (сама полоса по которой бегает ползунок) */
.ui-slider-horizontal {
	 height: 3px; /* задаем высоту согласно дизайна */
}
/* позиционируем ползунки */
.ui-slider-horizontal .ui-slider-handle { 
	top: -5px;
	margin-left: -6px;
}
.ui-slider-horizontal .ui-slider-range {
	top: 0;
	height: 100%;
}
.ui-slider-horizontal .ui-slider-range-min { 
	left: 0;
}
.ui-slider-horizontal .ui-slider-range-max {
	right: 0;
}
/* оформление полосы по которой ходит ползунок */
.ui-widget-content { 
	border: 1px solid #D4D4D4;
	background: #fff;
}
/* оформление активного участка (между двумя ползунками) */
.ui-widget-header { 
	border: 1px solid #D4D4D4;
	background: #f00;
}
/* скругление для полосы слайдера */
.ui-corner-all {
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}
.add_num_valid {
  color: #000000;
  font-size: 19px;
  position: absolute;
  right: calc(50% - 50px);
  text-align: center;
  top: -30px;
  width: 100px;
}
.min_slid_max {
  color: #000000;
  display: block;
  font-size: 19px;
  margin: 10px 0 0;
  overflow: hidden;
  width: 100%;
}
.min_slid_max .max {
  float: left;
}
.min_slid_max .min {
  float: right;
}
.form_fixed_left {
  background-color: #fefcfc;
  height: 510px;
  left: -320px;
  padding: 0 30px;
  position: fixed;
  top: calc(50% - 255px);
  width: 320px;
  z-index: 999;
  transition: all 0.3s ease 0s;
}
.form_fixed_left.open {
  left: 0;
}
.form_add_s1.form_fixed_form input.wpcf7-form-control[type="submit"] {
  color: #cb9a43;
  margin: 10px 0 0;
}
.form_add_s1.form_fixed_form input.wpcf7-form-control.wpcf7-form-control[type="submit"] {
  background-color: transparent;
  border: 3px solid #ecb44d;
}
.title_form_fixed {
	font-size: 30px;
	background-image: linear-gradient(to bottom, #f8cf86 50%, #ebb452 65%);
	background-image: -webkit-linear-gradient(to bottom, #f8cf86 50%, #ebb452 65%);
	background-image: -moz-linear-gradient(to bottom, #f8cf86 50%, #ebb452 65%);
	background-clip: text;
	-moz-background-clip: text;
	-webkit-background-clip: text;
	text-fill-color: transparent;
	-moz-text-fill-color: transparent;
	-webkit-text-fill-color: transparent;
	font-weight: 700;
	margin-top: 10px;
}
.text_form_fixed {
  color: #2a2929;
  font-size: 18px;
  margin: -5px 0 10px;
}
.form_fixed_form.form_add_s1 .loan-amount {
  color: #2a2929;
  font-size: 17px;
  font-weight: 400;
}
.form_add_s1.form_fixed_form input.wpcf7-form-control {
  background-color: #eeeeee;
  border: 1px solid #fefcfc;
  color: #747474;
}
.form_add_s1.form_fixed_form input.wpcf7-form-control.wpcf7-not-valid {
  border: 1px solid red;
}
.form_add_s1.form_fixed_form input::-webkit-input-placeholder {color:#747474;}
.form_add_s1.form_fixed_form input::-moz-placeholder          {color:#747474;}/* Firefox 19+ */
.form_add_s1.form_fixed_form input:-ms-input-placeholder      {color:#747474;}
.form_fixed_open {
  background-image: linear-gradient(to left, #f9d188 30%, #ab7b3a 100%);
  border: medium none;
  border-radius: 0 0 5px 5px;
  color: #ffffff;
  display: block;
  font-size: 22px;
  line-height: 2;
  padding: 0 20px;
  position: absolute;
  right: -140px;
  top: calc(50% - 20px);
  transform: rotate(-90deg);
  transition: all 0.3s ease 0s;
  outline: medium none;
}
.form_fixed_open span.close {
  color: #fff;
  display: none;
  font-size: 16px;
  line-height: 1;
  margin: 2px 0 0;
  opacity: 1;
}
.form_fixed_open span {
  display: inline;
}
.form_fixed_open.open span.close {
  display: inline;
}
.form_fixed_open.open span {
  display: none;
}
.form_fixed_left .fa.fa-envelope-o {
  display: inline-block;
  margin: 0 0 0 8px;
  position: relative;
  right: -7px;
  top: 5px;
  transform: rotate(90deg);
}
.form_fixed_open.open {
  border-radius: 0;
  color: #ffffff;
  font-size: 16px;
  height: 44px;
  line-height: 2;
  padding: 12px 14px;
  right: -44px;
  text-align: center;
  top: 0;
  width: 44px;
}
.s1_form .add_num_valid, .s1_form + .min_slid_max {
  color: #ffffff;
}

.form_add_s1 div.wpcf7-mail-sent-ok {
  display: none !important;
}

.scroll-back-to-top-inner {
    position: relative;
    top: -5px;
}

.page-template-page-service .site-page-content {
  padding: 0 5%;
}

@media(max-width: 767px) {
 body .page-template-page-service .site-page-content {
  padding: 0 0%;
}
  body .header-title {
      font-size: 42px;
      line-height: 42px;
      font-weight: 700;
      color: #ffffff;
      padding-top: 160px;
      text-align: center;
      padding-top: 40px;
  }
  body .blog-header {
    height: 125px;
  }
  body .page-blog-main .article-content {
      float: none;
      width: 100%;
  }
  body .page-blog-main .post-thumbnail {
      float: none;
      width: 100%;
      margin-left: 3%;
  }
  body.single .page-blog-articles img {
      margin-top: 20px;
      margin-bottom: 15px;
      width: 100%;
      height: auto;
  }
  body.single .page-blog-articles .related-articles a {
      display: inline-block;
      width: 88%;
      border: 1px solid #000000;
      padding: 0;
      color: #000000;
      font-size: 22px;
      font-weight: 700;
      position: relative;
      height: 62px;
      margin-bottom: 20px;
  }
}




.fp2 {
    background: #ebb148;
        padding-bottom: 40px;
}
.fp2 .form {
    width: 900px;
    margin: auto;
    position: relative;
    padding: 20px 0;
    float: none;
}
.fp2 .right-arrow {
    position: absolute;
    right: -210px;
}
.fp2 .left-arrow {
    position: absolute; 
    left: -210px;
}
.fp2 .wpcf7-form {
    width: 707px;
    float: left;
}
.fp2_row {
    overflow: hidden;
    font-size: 36px;
    color: #faf6f6;
        top: 25px;
    position: relative;
}
.fp2_row .phone,
.fp2_row .info {
   
    float: left;
    line-height: 22px;
    padding: 0 35px;
    margin: 10px 0;
}
.fp2_row .phone {
 width: 38%;
}
.fp2_row .info {
 width: 62%;
}
.fp2_row .phone {
    border-right: 1px solid #4b4b4b;
    color: #000;
}
.fp2_row .phone a {
    color: #fff;
    font-weight: 900;
      font-size: 55px;
}
.fp2_row .phone a span {
  position: relative;
      top: 16px;
    right: 8px;
}
.fp2_row .info {
    text-align: left;
        color:#2a2929;
        font-size: 38px;
}
.fp2_row .info span {
    color: #ed1c23;
    font-weight: 900;
}
.fp2 .form-caption {
    float: left;
    color: #faf6f6;
    font-size: 26px;
    margin: 2px 0 0 15px;
}
.fp2 .wpcf7 {
    float: left;
}
.fp2 .form input {
    background: transparent;
    font-size: 18px;
    height: 42px;
    text-align: right;
    width: 240px;
    margin-right: 37px;
    padding: 0 15px;
    color: #faf6f6;
    border: 1px solid #2a2a2a;
}
.fp2 .form input[name="your-name"] {
    margin-right: 0;
}
.fp2 .form input[type="submit"] {
    border: 1px solid #ed1c23;
    color: #ed1c23;
    font-weight: 900;
    font-size: 20px;
    text-align: center;
    width: 170px;
    margin-right: 0;
    position: relative;
    top: 1px;
    transition: all 0.3s ease 0s;
}
.fp2 .form input[type="submit"]:hover {
    background: #ed1c23;
    color: #030303; 
}
.fp2 .form div.wpcf7-mail-sent-ok,
.fp2 .form div.wpcf7-validation-errors,
.fp2 .form span.wpcf7-not-valid-tip {
    display: none !important;
}
.fp2 .form input.wpcf7-not-valid {
    border: 1px solid #ed1c23;
}

.fp2 {
    display: block;
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 5;
}



.form-caption-open,
.form-caption-close {
    display: none;
}

@media screen and (max-width: 480px) {
    .fp2_row {
        position: static;
    }
    .fp2 {
        padding-bottom: 0px;
    }
    .form-caption-open  a {
        color: #fff;
    }
    .fp2 .form {
      width: auto;
      padding: 10px 0;
    }
    .fp2_row .info {
        font-size: 16px;
        padding: 0 5px;
        width: 100%;
        text-align: center;
        margin: 5px 0 12px 0;
    }
    .fp2_row .phone {
      display: none;
    }
    .fp2 .wpcf7 {
      float: none;
    }
    .fp2 .wpcf7-form {
        position: relative;
        width: 100%;
        float: none;
        padding: 0 25px 65px 25px;
        margin: auto;
    }
    .fp2 .form input[type="tel"] {
        width: calc( 50% - 15px );
        margin: 0 15px 0 0;
    }
    .fp2 .form input[type="text"] {
        width: calc( 50% - 15px );
        margin: 0 0 0 15px;
    }
    .fp2 .form input[type="submit"] {
        position: absolute;
        bottom: 0;
        width: calc( 100% - 50px );
        top: auto;
        margin: 0;
    }
    div.wpcf7 .ajax-loader {
      position: absolute;
    }
    .fp2 .right-arrow {
        /*position: absolute;
        right: 12px;
        width: 60px;
        height: auto;*/
        position: absolute;
    right: 81%;
    width: 60px;
    height: auto;
    }
    .fp2 .left-arrow {
        position: absolute;
            right: 12px;
        width: 60px;
        height: auto;
    }

    .fp2 .form-caption,
    .fp2 .wpcf7 {
      display: none;
    }
    .form-caption-open {
        display: block;
    }

    .fp2.open .wpcf7,
    .fp2.open .form-caption-close {
      display: block;
    }
    .fp2.open .form-caption-open {
        display: none;  
    }

    .form-caption-open,
    .fp2.open .form-caption-close {
        color: #ffffff;
        font-size: 16px;
        text-align: center;
        cursor: pointer;
    }

    .fp2.open .form-caption-close {
      margin-top: 15px;
    }

  

}